Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33334/?format=api
{
"ob_id": 33334,
"uuid": "017b66c133db4791856804b74a85752c",
"title": "Caption for Figure 3.27 from Chapter 3 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Maps of multi-decadal salinity trends for the near-surface ocean. Units are Practical Salinity Scale 1978 [PSS-78] decade-1. (top) The best estimate (Section 2.3.3.2) observed trend (Durack and Wijffels, 2010–. (bottom) Simulated trend from the CMIP6 historical experiment multi-model mean (1950-–2014). Black contours show the climatological mean salinity in increments of 0.5 PSS-78 (thick lines 1 PSS-78). Further details on data sources and processing are available in the chapter data table (Table 3.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}